using UnityEngine;

namespace MyGame.Scenes.MiniGame.Scripts
{
    public class StageManager : MonoBehaviour
    {

        private Transform[] stages;

        public void SetBeginStages(Transform[] newStages)
        {
            stages = newStages;
        }

        public void GenerateStage()
        {
            
        }

        public void ResetStage()
        {
            
        }
    }
}